Subject: RE: Request To Advance : "Unique Local IPv6 Unicast Addresses"

From: Dan Lanciani <[email-masked]>
Date: Wed, 25 Feb 2004 15:14:59 -0500 (EST)

"Jeroen Massar" <[email-masked]> wrote:

|I have only one note on the "unique local ipv6 address" subject:
|
|Organisations wanting "unconnected addressspace" should go to
|an existing organisation that they think will outlast them in age
|and that already has a LIR allocation allocated. Give them some
|money to make them happy and request a /48 from them.
|
|As long as the organisation owning the superblock of that /48
|doesn't go belly up you have yourself a globally unique /48.
|
|This is the same idea as getting a 'globally unique domainname'
|pay "Example Corp." some money and they will be happy to give
|you youruniquedomain.example.com.
|
|I even think that some ISP could see business in this, they 
|request a prefix from the RIR's and have 200 customers without
|problems ;)

I'm sure that some ISP could see business in this.  What I don't understand
is why it is necessary or desirable to create a revenue stream for ISPs in
this way.  Could you explain how it is beneficial to the v6 user community
to add an artificial address rental cost to internal networking operations?

				Dan Lanciani
				ddl@danlan.*com

--------------------------------------------------------------------
IETF IPv6 working group mailing list
[email-masked]
Administrative Requests: https://www1.ietf.org/mailman/listinfo/ipv6
--------------------------------------------------------------------

---

From: "Jeroen Massar" <[email-masked]>
Date: Wed, 25 Feb 2004 21:24:46 +0100

-----BEGIN PGP SIGNED MESSAGE-----

> |money to make them happy and request a /48 from them.
<SNIP>

> I'm sure that some ISP could see business in this.  What I 
> don't understand is why it is necessary or desirable to create a revenue 
> stream for ISPs in this way.  Could you explain how it is beneficial to the v6 
> user community add an artificial address rental cost to internal 
> networking operations?

I never said that it would be benificial to the user community,
of which I am one who currently also only gets 1 public IP for
his ADSL line unless I pay a lot extra to get some extra v4 addresses.
But it is one solution that can be taken *now* by the (many?) companies
that require this scenario.

The 'pay some money' in the scenario above could also be replaced
by 'rub his back' or 'donate a keg of beer' which makes many ISP's
happy already. One could also request a /48 from one of the many
Tunnel Broker systems out there and just don't use it globally ;)

I am personally still at thought that most if not any system
will be internet connected at some point and that organisations
should get globally routable space and firewall it away.

Greets,
 Jeroen